<!DOCTYPE html>
<html>
    <head>
	<title>Caron | polymath.vision</title>
	<meta charset="utf-8">
	<meta name="description" content="We are a deep-tech company developing Robotics and Virtual reality technologies. Our three patent pending technologies provide next generation two-way telecommunication solutions, revolutionizing digital healthcare and remote therapy.">
	<meta name="viewport" content="width=device-width">
	<link rel="stylesheet" href="./assets/css/styles.css"/>
	<link rel="prefetch" href="./assets/img/caron.png"/>
    </head>

    <body>
	<div class="Site is-noJs">
	    <aside class="Site-bg"></aside>
	    <header class="Site-header">
		<h1 class="Site-title Title">
		    <a href="/" title="Polymath.Vision">
			<span class="Title-polymath">Polymath</span>
			<span class="Title-vision">.Vision</span>
		    </a>
		</h1>
		<h2 class="Site-subtitle">Caron</h2>
	    </header>

	    <section class="Site-content">    
		<p class="Site-description">
		    We are a <strong>deep-tech company</strong> developing Robotics and Virtual reality technologies. Our <strong>three patent pending technologies</strong> provide next generation <strong>two-way telecommunication solutions, revolutionizing digital healthcare</strong> and <strong>remote therapy</strong>.
		</p>
	    </section>

	    <address class="Site-contact">
		<a href="https://www.google.com/maps/search/%20M%C3%BChlenstra%C3%9Fe%208a%20%7C%2014167%20Berlin" title="Open in maps">Mühlenstraße 8a | 14167 Berlin</a><br/>
		<a href="mailto:moekarawia@gmail.com" title="Contact by mail">moekarawia@gmail.com</a><br/>
		phone: <a href="tel:+4917663304023" title="Contact by phone">+4917663304023</a>
	    </address>

	    <footer class="Site-footer">
		This <strong>website</strong> is under <strong>construction</strong>
	    </footer>
	</div>
    </body>
    <script type="module" src="./assets/js/index.js"></script>
</html>
